gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.EdgePositionGType)) Used to pass around information about the position of a GnomeDruidPage within the overall GnomeDruid. This enables the correct "surrounding" content for the page to be drawn.
- Field
  2.24.0.0
  Gnome.EdgePosition The current page is at the end of the druid.
- Field
  2.24.0.0
  Gnome.EdgePosition Used internally to indicate the last value of the enumeration. This should not be passed in to any function expecting a GnomeEdgePosition value.
- Field
  2.24.0.0
  Gnome.EdgePosition The current page is neither the first nor the last page (usually not required).
- Field
  2.24.0.0
  Gnome.EdgePosition The current page is at the beginning of the druid.